### Method

# Camel MessageInfo set_dirty

since: 3.24

#### Declaration [src]

    void
    camel_message_info_set_dirty (
      CamelMessageInfo* mi,
      gboolean dirty
    )

#### Description [src]

Marks the `mi` as dirty, which means a save to the local summary is required.

Available since: 3.24

Sets property | `Camel.MessageInfo:dirty`

#### Parameters

`dirty`

  Type: `gboolean`

  A dirty state to set.